<div>
    <ul class="nav nav-tabs nav-tab-style">
        <li class="nav-item">
          <a class="nav-link" href="it_in">IT In</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="it_out">IT Out</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="it_req">IT Req In</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="it_reqout">IT Req Out</a>
          </li>
        
    </ul>

    <div class="page-content">
        <nav class="page-breadcrumb">
            <div class="d-flex justify-content-between align-items-center breadcrumb-it-in">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a livewire:navigate href="/"><?php echo e(__('Main')); ?></a>
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">
                        <?php echo e(__('Inv Transfer Out')); ?>

                    </li>
                </ol>

                <div>
                    <button type="button" data-bs-toggle="modal" data-bs-target="#modalSyncAll" class="custom-button1 btn-sm ml-4">Sync IT Out</button>

                </div>
            </div>
        </nav>

        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="border-white">
                    <div class="">
                        

                        <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pos.it.itout.it-out-table', []);

$__html = app('livewire')->mount($__name, $__params, 'usTvNcR', $__slots ?? [], get_defined_vars());

echo $__html;

unset($__html);
unset($__name);
unset($__params);
unset($__split);
if (isset($__slots)) unset($__slots);
?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pos.it.itout.syncout', []);

$__html = app('livewire')->mount($__name, $__params, 'VZnzFw8', $__slots ?? [], get_defined_vars());

echo $__html;

unset($__html);
unset($__name);
unset($__params);
unset($__split);
if (isset($__slots)) unset($__slots);
?>

</div>

<script>
    $(document).ready(function() {
        $.fn.dataTable.ext.errMode = 'none';
        $('#table').DataTable({
            "bDestroy": true
        });
    });

    document.addEventListener('livewire:navigated', () => {
        console.log('test');
        // $(document).ready(function() {
        //     $.fn.dataTable.ext.errMode = 'none';
        //     $('#table').DataTable({
        //         "bDestroy": true
        //     });
        // });
    });
</script>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script><?php /**PATH C:\laragon\www\rybc\resources\views/livewire/pos/it/itout/it-out-index.blade.php ENDPATH**/ ?>